@charset "utf-8";
/* CSS Document */
.mainArea {
	background-color: #000;
	border-bottom: 40px solid #0E357F;
}
.mainArea .m_inner {
	max-width: 1500px;
	margin: 0 auto;
	text-align: center;
}
.bredArea {
	padding: 30px 5%;
	text-align: right;
	font-size: 13px;
}
.bredArea a {
	font-size: 13px;
}





@media screen and (max-width: 768px) {
.mainArea {
		border-bottom: 20px solid #0E357F;
	}
	.mainArea .m_inner {
		width: 100%;
		padding-top: 60px;
	}
	.bredArea {
		padding: 15px 5vw;
		font-size: 3vw;
	}
	.bredArea a {
		font-size: 3vw;
}
	
}














